{stdenvNoCC}:
stdenvNoCC.mkDerivation {
  pname = "blobfox";
  version = "2020.09.04";

  src = ./blobfox;

  installPhase = ''
    runHook preInstall

    mkdir -p $out
    cp *.png $out

    runHook postInstall
  '';
}
